body.login {
 background-image: url('http://nisataifesi.com/evyap/wp-content/uploads/2020/03/yonetim-arkaplan-min.jpg');
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-position: center;
}
.login h1 a {
 background-image: url('http://nisataifesi.com/evyap/wp-content/uploads/2020/01/logo.png');
 background-size: 269px;
 width: 269px;
 height:129px;
}

.login label {
 font-size: 12px;
 color: #555555;
 }

.login input[type="text"]{
 background-color: #ffffff;
 border-color:#dddddd;
 -webkit-border-radius: 4px;
 }

.login input[type="password"]{
 background-color: #ffffff;
 border-color:#dddddd;
 -webkit-border-radius: 4px;
 }
 .login .button-primary {
 width: 120px;
    float: right;
    background-color: #bf1e24 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#bf1e24), to(#be1f23));
    background: -webkit-linear-gradient(top, #bf1e24, #bf1e24);
    background: -moz-linear-gradient(top, #17a8e3, #17a8e3);
    background: -ms-linear-gradient(top, #17a8e3, #17a8e3);
    background: -o-linear-gradient(top, #17a8e3, #17a8e3);
    background-image: -ms-linear-gradient(top, #17a8e3 0%, #17a8e3 100%);
    color: #ffffff;
    -webkit-border-radius: 4px;
    border: 1px solid #bf1e24;
}

.login .button-primary:hover {
 background-color:#17a8e3 !important;
 background: -webkit-gradient(linear, left top, left bottom, from(#17a8e3), to(#0d9ed9 ));
 background: -webkit-linear-gradient(top, #17a8e3, #0d9ed9 );
 background: -moz-linear-gradient(top, #17a8e3, #0d9ed9 );
 background: -ms-linear-gradient(top, #17a8e3, #0d9ed9 );
 background: -o-linear-gradient(top, #17a8e3, #0d9ed9 );
 background-image: -ms-linear-gradient(top, #0b436e 0%, #0d9ed9 100%);
 color: #fff;
 -webkit-border-radius: 4px;
 border: 1px solid #0d9ed9;
 }

.login .button-primary:active {
 background-color:#17a8e3 !important;
 background: -webkit-gradient(linear, left top, left bottom, from(#0d9ed9), to(#17a8e3));
 background: -webkit-linear-gradient(top, #0d9ed9, #17a8e3);
 background: -moz-linear-gradient(top, #0d9ed9, #17a8e3);
 background: -ms-linear-gradient(top, #0d9ed9, #17a8e3);
 background: -o-linear-gradient(top, #0d9ed9, #17a8e3);
 background-image: -ms-linear-gradient(top, #0d9ed9 0%, #17a8e3 100%);
 color: #fff;
 -webkit-border-radius: 4px;
 border: 1px solid #0d9ed9;
 }